CREATE TABLE ad_healthcheck_temp (
    FIX_SQL       VARCHAR2(4000),
    OWNER_FLAG    VARCHAR2(4)   ,
    MLS_TABLE     VARCHAR2(120) ,
    LN_COUNT      NUMBER        ,
    FIX_SQL       VARCHAR2(4000),
    OWNER_FLAG    VARCHAR2(4)   ,
    MLS_TABLE     VARCHAR2(120) ,
    LN_COUNT      NUMBER        
);
